# geos::geom::CoordinateLessThen Struct Reference

Strict weak ordering Functor for Coordinate. More...

`#include <Coordinate.h>`

List of all members.

## Public Member Functions

bool | operator() (const Coordinate *a, const Coordinate *b) const
bool | operator() (const Coordinate &a, const Coordinate &b) const

## Detailed Description

Strict weak ordering Functor for Coordinate.

The documentation for this struct was generated from the following file:

- Coordinate.h